function FileData_Pairs(x)
{
x.t("four","types");
x.t("modes","selectable");
x.t("hexadecimal","value");
x.t("parameter","extendedspiconfiguration");
x.t("hardware","related");
x.t("within","parameter");
x.t("related","commands");
x.t("shows","four");
x.t("mode","hardware");
x.t("mode","19.7.2");
x.t("mode","figure");
x.t("mode","selectable");
x.t("interface","19.7.2");
x.t("spi","modes");
x.t("spi","mode");
x.t("sspi","serial");
x.t("19.7.2","selecting");
x.t("commands","19.7");
x.t("serial","protocol");
x.t("types","spi");
x.t("value","within");
x.t("selecting","spi");
x.t("figure","shows");
x.t("figure","19.4");
x.t("selectable","spi");
x.t("selectable","setting");
x.t("appropriate","hexadecimal");
x.t("protocol","interface");
x.t("19.4","spi");
x.t("extendedspiconfiguration","figure");
x.t("setting","appropriate");
x.t("19.7","sspi");
}
